#squelette_filariane{
	display:none;
}


/************ BLOC PRODUITS DE REF SUR HOME ********************/
.accueil_produit{
	float:left;
	width:350px;height:223px;
	background-image: url("/code_perso/boutique/accueil/image/accueil_produit_fond.jpg");
	background-repeat : no-repeat;
	background-position : bottom left;
	overflow: hidden;
}

.accueil_produit .titre{
	display:block;
	height:23px;
}

.accueil_produit .titre.nouveaute{
	background-image: url("/code_perso/boutique/accueil/image/nouveaute.png");
	background-repeat : no-repeat;
	background-position : top center;
}
.accueil_produit .titre.decouvrir{
	background-image: url("/code_perso/boutique/accueil/image/decouvrir.png");
	background-repeat : no-repeat;
	background-position : top center;
}

.accueil_produit .cellule_produit{
	height:145px;
	margin:5px 10px 5px 50px;
	overflow: hidden;
}
.accueil_produit .cellule_produit IMG{
	float:left;
	margin:0px 10px 10px 0px;
}
.accueil_produit .cellule_produit STRONG{
	display:block;
	margin:0px 0px 10px 0px;
	color:#df6ed6;
	font-size: 13px;
}

.accueil_produit .lien{
	display:block;
	width:auto;
	height:15px;
	margin:22px 40px 0px 123px;
	font-weight: bold;
}

/*************** PERSONALISATION TETIERE *****************/
#complement_tetiere{
	bottom:0;right:0;
	display:block;
	float:right;
	width:719px;height:28px;
	background-image: url("/code_perso/boutique/accueil/image/bien-etre-2.png");
	background-repeat : no-repeat;
	background-position : bottom left;
	
}	
